Subject: bug#13965: info.info conflict between emacs and texinfo

From: Glenn Morris <[email-masked]>
Date: Tue, 02 Apr 2013 12:16:34 -0400

Petr Hracek wrote:

> Does it mean that info.texi will be delivered by Emacs instead of texlive?
> At the begging of that "bug" was mentioned that info.texi should be
> part of texlive.

Texinfo, not texlive.

> I am little bit confused what is final solution.
>
> From last messages of that thread is seen that info.texi will be part
> of emacs package definitelly, right?

My suggestion is that you just unconditionally remove info.info from the
files that the Emacs rpm installs. It makes sense for both upstreams to
have it, but if that causes problems for you, I think the better home
for it is the Texinfo rpm. Maybe make the Emacs rpm suggest Texinfo?
(Probably not worth bothering.)